<single-spa-router>
  <nav>
    <application name="@gotphoto/navigation"></application>
  </nav>
  <main>
    <route default>
      <application name="@gotphoto/jobs"></application>
    </route>

    <route path="settings">
      <application name="@gotphoto/settings"></application>
    </route>

    <route path="jobs">
      <application name="@gotphoto/jobs"></application>
    </route>
  </main>
</single-spa-router>
